---

Install XFCE 4.10 in Ubuntu 12.04 LTS Precise Pangolin

The latest XFCE 4.10 is not included in Xubuntu 12.04 LTS Precise Pangolin.
This is because XFCE 4.10 is released on 28th April just after Ubuntu 12.04 is released. But now you can install XFCE 4.10 on your Ubuntu desktop or upgrade XFCE to 4.10 on Xubuntu 12.04.